<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@android:color/transparent"
    android:orientation="vertical">

    <androidx.cardview.widget.CardView
        android:id="@+id/sale_card"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="4dp"
        app:cardBackgroundColor="@color/white"
        app:cardCornerRadius="@dimen/nav_header_vertical_spacing"
        app:cardElevation="2dp">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/appbar_padding_top"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:id="@+id/sale_trcking_name"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="10"
                    android:padding="10dp"
                    android:text="Deepika S - 9888888880"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_14sp"
                    android:layout_gravity="center_vertical"
                    android:gravity="center_vertical"
                    android:textStyle="normal" />

                <CheckBox
                    android:id="@+id/check_inword_item"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight=".8"
                    android:layout_gravity="center|right"
                    android:gravity="center|right"
                    android:textStyle="normal"
                    android:textSize="@dimen/text_size_16sp"
                    android:visibility="gone"
                    android:textColor="@color/black"
                    android:buttonTint="@color/colorPrimary"
                    android:layout_marginRight="@dimen/custom_margin3dp"/>
            </LinearLayout>

            <LinearLayout
                android:id="@+id/rl_quantity"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_margin="@dimen/appbar_padding_top"
                android:orientation="horizontal"
                android:weightSum="10">

                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="5"
                    android:gravity="center_vertical"
                    android:padding="@dimen/custom_margin"
                    android:layout_gravity="center_vertical"
                    android:text="Product QTY"
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="normal" />


                <Button
                    android:id="@+id/stock_img_minus"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1.5"
                    android:background="@android:color/transparent"
                    android:gravity="center"
                    android:text="-"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_normal" />

                <EditText
                    android:id="@+id/edt_stock_text_value"
                    android:layout_width="0dp"
                    android:layout_height="match_parent"
                    android:layout_gravity="center"
                    android:layout_weight="2"
                    android:background="@color/white"
                    android:gravity="center"
                    android:padding="@dimen/custom_margin"
                    android:text="0"
                    android:inputType="number"
                    android:maxLength="5"
                    android:imeOptions="actionDone"
                    android:textColor="@color/grayfor_login"
                    android:textSize="@dimen/text_14sp"
                    android:textStyle="bold" />

                <Button
                    android:id="@+id/stock_img_plus"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center"
                    android:layout_weight="1.5"
                    android:background="@android:color/transparent"
                    android:gravity="center"
                    android:text="+"
                    android:textColor="@color/black"
                    android:textSize="@dimen/text_size_normal" />

            </LinearLayout>

        </LinearLayout>
    </androidx.cardview.widget.CardView>



</LinearLayout>